/*
 * entryf.h
 *
 * Created: 23-Feb-19 18:03:14
 *  Author: Edwin
 */ 


#ifndef ENTRYF_H_
#define ENTRYF_H_

void ledInit();

void turnOnLed();

void turnOffLed();

void toggleLed();

#endif /* ENTRYF_H_ */